*.page-section-ptb,*,*.page-section-ptb:before,
*.page-title:before,
input::placeholder,
section:before,
.footer .footer-social ul li a,
.text-white,
.text-dark,
.text-muted
{
	background: #000000 !important;
	color: #FFFF00 !important;
}
body section .container .row .tab .nav-tabs .nav-item a,
body section .container .row .tab .nav-tabs .nav-item a.active,
body section .container .row .tab .nav-tabs .nav-item a:hover {
      background-color: #000 !important;
      border-color: #ff0 !important;
  }
td,th,
input,
input[type="search"], button[type="search"],
.icon-cycle .fa, .icon-cycle .fab ,
.site-top .input-group-append,
button, .button , #main-slider button,
.bg-white,
.pagination > li > a,
.pagination > li > span,
a.top.arrow,
.blog-image,
.btn,
.site-navigation .navbar,
.bbp-topics ul.sticky,
#bbpress-forums li.bbp-body ul.topic,
#bbpress-forums fieldset.bbp-form,
.tab.nav-bt .nav.nav-tabs > li> a.active,
.tab-border.tab-content ,
.bb
{
	background: #000000 !important;
    border: 1px solid #FFFF00!important;
    border-top-color:#FFFF00;
}
.navbar li button {
	border: none!important;
}
.site-navigation .navbar{
	border:1px solid #FFFF00 !important;
	border-left:none !important;
	border-right:none !important;
}
#access-view a.default-style,
#access-view a.default-style:after {
	background-color: #FFFFFF !important;
}
#access-view a.white-style,
#access-view a.yellow-style,
#access-view a.white-style:after,
#access-view a.yellow-style:after {
	background-color: #4A4A4A !important;
}
    .ae.oneM{
 background: url("/_static_html/images/icons/1year-01-y.png") !important;
    background-repeat: no-repeat !important;
    background-size: 20px 20px !important;
    border-radius: 100%;
    border: 1px solid #FFFF00 !important;
    }
    .ae.oneM:hover{
    background: url("/_static_html/images/icons/1year-01-y.png") !important;
    background-repeat: no-repeat !important;
    background-size: 20px 20px !important;
    border-radius: 100%;
    border: 1px solid #FFFF00 !important;
    }

    .ae.oneM2{
     background: url("/_static_html/images/icons/1all-01-y.png") !important;
    background-repeat: no-repeat !important;
    background-size: 20px 20px !important;
    border-radius: 100%;
    border: 1px solid #FFFF00 !important;
    }
    .ae.oneM2:hover{
    background: url("/_static_html/images/icons/1all-01-y.png") !important;
    background-repeat: no-repeat !important;
    background-size: 20px 20px !important;
    border-radius: 100%;
    border: 1px solid #FFFF00 !important;
    }
    .ae.oneM3{
     background: url("/_static_html/images/icons/1year-01-y.png") !important;
    background-repeat: no-repeat !important;
    background-size: 20px 20px !important;
    border-radius: 100%;
    border: 1px solid #FFFF00 !important;
    }
    .ae.oneM3:hover{
    background: url("/_static_html/images/icons/1year-01-y.png") !important;
    background-repeat: no-repeat !important;
    background-size: 20px 20px !important;
    border-radius: 100%;
    border: 1px solid #FFFF00 !important;
    }

    .ae.oneM4{
     background: url("/_static_html/images/icons/1all-01-y.png") !important;
    background-repeat: no-repeat !important;
    background-size: 20px 20px !important;
    border-radius: 100%;
    border: 1px solid #FFFF00 !important;
    }
    .ae.oneM4:hover{
    background: url("/_static_html/images/icons/1all-01-y.png") !important;
    background-repeat: no-repeat !important;
    background-size: 20px 20px !important;
    border-radius: 100%;
    border: 1px solid #FFFF00 !important;
    }
.ae.oneM6{
     background: url("/_static_html/images/icons/line04.png");
     border: 1px solid #FFFF00 !important;
    }
    .ae.oneM6:hover{
     background: url("/_static_html/images/icons/line04.png");
    border: 1px solid #FFFF00 !important;
    }


.clients-list.clients-border ul li:before ,
.clients-list.clients-border ul li:after {
    border: none;
}

.dark-bg .navigation-link ul li:after {
    color: #FFFF00 !important;
}

.pattern-bg-1 .section-title.line-dabble .title:before,
.section-title.line-dabble .title:before {
    background: #FFFF00 !important;
}
.pattern-bg-1 .section-title.line-dabble .title:after,
.section-title.line-dabble .title:after {
    background: #FFFF00 !important;
}
.bootstrap-yop .basic-vote a {
    background-color: #FFFF00 !important;
}

.pattern-bg-1 .section-title.line-dabble .title:before,
.section-title.line-dabble .title:before {
    background: #FFFF00 !important;
}

.pattern-bg-1 .section-title.line-dabble .title:after,
.section-title.line-dabble .title:after {
    background: #FFFF00 !important;
}

.bootstrap-yop .basic-vote a {
    background-color: #000000 !important;
}

.footer-content.dark-bg {
    border-top: solid 2px yellow;
}
ul.list li:after {
    color: #FFFF00 !important;
}
ul.navbar-nav > li > .nav-link:hover:before, ul.navbar-nav > li.active > .nav-link:before {
    border-color: #ff0 !important;
}
* {
	border-color: #ff0 !important;
}
.tab .nav.nav-tabs li {
    border-bottom: 1px solid;
}
.tab-hilight-1.tab-border .tab-content {
	margin-top: 0;
}
.pattern-bg-1, .pattern-bg-2, .pattern-bg-3 {
    background-color: #000000!important;
}
nav .dropdown-menu {
    background: rgba(0, 0, 0, 1) !important;
}
#sidebar .sidebar-widget a {
    color: #ffff00!important;
}
.tab .nav.nav-tabs li {
    margin-bottom: 3px!important;
}

.fa:before {
    color: #ffff00!important;
}
.google-map .map-icon:before {
    background: none!important;
    border: 1px solid #ffff00!important;
    color: #ffff00!important;
}
new-multimedia h4, #section-new-multimedia h3 a, #section-new-multimedia .entry-meta a, #section-new-multimedia .section-title a {
    color: #ffff00!important;
}
.navbar .navbar-nav li.active>.nav-link {
    background-color: #000000!important;
}
#section-new-multimedia .blog h4 {
    color: #ff0 !important;
}
/*edit gray color*/
section,a,ul,button,footer,span,.site-top .input-group-append {
		-moz-filter:grayscale(0%); /* firefox */
    -webkit-filter:grayscale(0%); /* safari, chrome */
    filter:grayscale(0%);
}
